# Czech translation of gnome-nettool.
# Copyright (C) 2001, 2008 Free Software Foundation, Inc.
# Copyright (C) 2004, 2005 Miloslav Trmac <mitr@volny.cz>.
# This file is distributed under the same license as the gnome-nettool package.
#
# David Sauer <davids@penguin.cz> (David Šauer), 1999.
# Updated by Stanislav Brabec <utx@penguin.cz>, 2001.
# Miloslav Trmac <mitr@volny.cz>, 2003, 2004, 2005.
# Petr Kovar <pknbe@volny.cz>, 2008.
# Lucas Lommer <llommer@svn.gnome.org>, 2008, 2009, 2010, 2012.
# Marek Černocký <marek@manet.cz>, 2010, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:58+0100\n"
"PO-Revision-Date: 2016-09-29 18:50+0100\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: Czech <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "Rozhraní Infiniband"

msgid "<b>IP Information</b>"
msgstr "<b>Informace o IP</b>"

msgid "<b>Interface Statistics</b>"
msgstr "<b>Statistiky rozhraní</b>"

msgid ""
"Enter the network address to lookup. For example: www.domain.com or "
"192.168.2.1"
msgstr ""
"Zadejte síťovou adresu, která se má vyhledat. Například www.domena.cz nebo "
"192.168.2.1"
